Description

Hello,

I was wondering what the explanation is for the much smaller number of records in the employment status history file at wave 1

compared to the other wave 1 files? After reshaping it into wide form so there is one observation per person (as opposed to one

observation per employment status spell), there are 11,462 observations - much less than the 50994 in the indresp file at wave 1.

Was this only asked of a subset? On p.24 of the waves 1-3 user guide it states in the table that this module was ‘asked of first 6

months of first year’ but I cannot find any further explanation – does this mean this module was only asked of half the people? If so,

is there any information at all on past employment/non-employment for the new participants (i.e., the non BHPS-parts of the UKHLS

sample) prior to wave 1?

Thanks,

Amanda

History

#1 - 08/15/2014 03:48 PM - Redmine Admin

- Status changed from New to In Progress

- % Done changed from 0 to 20

#2 - 08/15/2014 04:03 PM - Redmine Admin

- % Done changed from 20 to 90

In wave 1, the employment history was collected for the first 6months sample (i.e., approximately quarter of the sample). For cost reasons it could not

be collected for the rest of the sample in W1. This is now being collected for the remaining sample in wave 5. Wave 5 questionnaires are available

online. If you check the main interview questionnaire you will see that it includes the employment history module which is being asked of those who

have left full-time education among (i) Understanding Society OSMs in sample months 7 to 24 (ii) all Understanding Society PSMs and TSMs (iii) all

Understanding Society new entrants at wave 5.

#3 - 08/18/2014 02:26 PM - Amanda Hughes

OK, that makes sense. Thank you.

#4 - 08/18/2014 02:34 PM - Redmine Admin

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#5 - 11/10/2015 11:00 AM - Gundi Knies

- Assignee set to Redmine Admin

- Target version set to M1
